html, body {
  height: 100%;
}

body, td {
  font-family: arial,tahoma, helvetica,verdana,bitstream vera sans,sans-serif;
  font-size: 14px;
  line-height: 1.4;
  color: #010101;
}

body {
  margin: 0px;
  background: url(../images/pictures/large/system-files/bg.jpg) top center no-repeat #000;
}

/* wysiwyg pro only */
#wysiwygpro_editor body {
  background-color: #ffffff;
  margin: 10px;
  background-image: none;
}

/* newsletter backgrounds */
body.emailbody {
  margin: 20px;
  background: none;
  background-image: none;
  background-color: #ffffff;
}

/* email this page fancybox */
div#emailthispagecontainer {
  padding: 20px;
}

#emailthispageheading {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}

/** miscellaneous styles */
pre {
  text-align: left;
  font-size: 11px;
  margin: 20px;
  padding: 20px;
}

form {
  margin: 0px;
}

.clear {
  clear: both;
}

/* jquery validate error/tick icons */
img.error {
  margin-left: 6px;
  margin-top: 3px;
}

/* rotating image stuff (only used on the rotating pictures page*/
td.dont-wrap div {
  float: left;
}

table.rotating-imgs div {
  margin-bottom: 5px;
  margin-right: 5px;
}

/** links */
a, a:visited {
  color: #00bbe7;
  text-decoration: underline;
}

a:hover {
  color: #dd2a92;
  text-decoration: underline;
}

/** wysiwyg editor styles */
h1, .heading, .redheading {
  text-align: left;
  font-size: 21px;
  line-height: 21px;
  color: #000;
  padding-bottom: 4px;
  margin-bottom: 5px;
  margin-top: 0;
}

h2, .subheading {
  color: #166999;
  line-height: 14px;
  font-size: 14px;
  margin-top: 0px;
  margin-bottom: 9px;
}

.redheading {
  color: #5d011d;
}

.small {
  font-size: 10px;
}

.tiny {
  font-size: 9px;
}

.white {
  color: white;
}

.grey {
  color: #a0a0a0;
}

.red {
  color: #cc0001;
}

.darkred {
  color: #5d011d;
}

.star {
  font-size: 13px;
  color: #c01010;
}

/** sitemap */
.sitemapdiv {
  margin-bottom: 3px;
}

.sitemaphdrdiv {
  margin-top: 12px;
  margin-bottom: 2px;
}

table.sitemaptbl {
  width: 500px;
}

td.sitemapmidcell {
  border-left: 1px solid #f0f0f0;
}

/** form styles */
input, textarea, select {
  font-family: arial;
  font-size: 11px;
}

input.fld {
  border: solid 1px silver;
  padding: 3px 4px;
  color: #848484;
}

form#contact-form input {
  border: solid 1px #b4b4b4;
  color: #7a7a7a;
  padding: 4px;
}

form#contact-form input.fld {
  width: 255px;
  border: solid 1px #b4b4b4;
  color: #7a7a7a;
  padding: 4px;
}

form#contact-form textarea.fld {
  width: 255px;
  border: solid 1px #b4b4b4;
  color: #7a7a7a;
  padding: 4px;
}

#subscribe {
  width: 305px;
  padding: 20px 15px 0px 0px;
  position: absolute;
  right: 0;
  top: 402px;
}

#subscribe-title {
  font-size: 20px;
  line-height: 20px;
  color: #00bbe7;
  font-weight: bold;
}

#subscribe-text {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  margin: 1px 0px 12px 0px;
}

#subscribe_name input {
  width: 295px;
  font-size: 12px;
  padding: 2px 4px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: #fff url(../images/pictures/large/system-files/inner-shadow.gif) top left repeat-x;
}

#subscribe_email_btn {
  margin-top: 4px;
}

#subscribe_email input {
  width: 207px;
  font-size: 12px;
  padding: 2px 4px;
  margin: 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: #fff url(../images/pictures/large/system-files/inner-shadow.gif) top left repeat-x;
}

#subscribe_email {
  float: left;
}

#subscribe_btn {
  float: left;
  margin-left: -5px;
}

#search {
  padding: 10px;
  padding-top: 5px;
  height: 20px;
}

#search_fld {
  float: left;
}

#search_fld input {
  width: 120px;
  height: 11px;
  padding: 3px 4px;
}

#search_btn {
  float: left;
}

/** articles */
#articles_wrapper {
  width: 100%;
}

#articles_left {
  float: left;
  width: 25%;
}

#article_categories a, #article_categories a:visited {
  display: block;
  color: #555555;
  text-decoration: none;
  margin: 10px 0px;
}

#article_categories a:hover {
  color: #1c63c5;
}

#articles_categories_title {
  text-transform: uppercase;
  font-size: 13px;
  font-weight: bold;
}

#articles_categories_title a, #articles_categories_title a:visited {
  display: inline;
  text-decoration: none;
}

.articles_heading {
  text-align: left;
  font-size: 1.5em;
  color: #414141;
  font-weight: normal;
  border-bottom: dashed 1px silver;
  padding-bottom: 4px;
  margin-top: 5px;
  display: block;
}

.articles_subheading {
  font-size: 16px;
  font-weight: bold;
}

.articles_list_title {
  font-size: 13px;
  font-weight: bold;
}

#articles_trail {
  margin-top: 12px;
}

#articles_print {
  float: right;
}

div.articleactivetab {
  padding-right: 4px;
}

div.articleactivetab a {
  font-weight: bold;
  display: block;
  background-color: #878787;
  padding: 1px 8px;
  color: #ffffff;
  text-decoration: none;
}

div.articleinactivetab {
  padding-right: 4px;
}

div.articleinactivetab a {
  display: block;
  background-color: #f3f3f3;
  padding: 1px 8px;
  color: #000000;
  text-decoration: none;
}

div#articles_wrapper blockquote {
  margin-left: 12px;
}

/** template styles */
div#container {
  min-height: 100%;
  position: relative;
  width: 100%;
  margin: 0px auto;
}

div#container hr {
  height: 0px;
  border-width: 0px;
  border-top: dashed 1px silver;
}

div#header {
  height: 421px;
  position: relative;
  border-bottom: 1px solid #828282;
  padding-bottom:50px;
}

.form-captcha-table i {
    display: none;
}

.form-captcha-info-cell {
    color: #fff;
    padding-top: 11px;
}

.sidebar-pdf-link {
    margin-top: 15px;
    max-width: 200px;
}

.home-left .sidebar-pdf-link {
    max-width: 400px;
}

div#top-menu {
  height: 37px;
  border-bottom: 1px solid #4c4c4c;
  background: url(../images/pictures/large/system-files/nav-bg.gif) top left no-repeat;
  position: absolute;
  z-index: 10;
  top: 139px;
  left: 0;
  width: 980px;
}

div#logo {
  position: absolute;
  top: 9px;
  left: 0;
  z-index: 9999;
}

div#body {
  overflow: auto;
  padding-bottom: 138px;
  *padding-bottom: 50px;
  padding-top: 31px;
  background: #c2c2c2 url("../images/pictures/large/system-files/body-bg.png") no-repeat scroll left top / cover;
}

div#left {
  float: left;
  padding-left: 19px;
  width: 228px;
  border-right: 1px solid #bcbcbc;
}

.home-left {
  border-left: 1px solid #bcbcbc;
  padding-left: 37px !important;
  border-right: 0 !important;
}

div#left h2 {
  color: #f67c38;
  padding-left: 5px;
  font-size: 16px;
}

div#left-bottom {
  position: absolute;
  bottom: 0;
}

div#basic-menu {
  padding: 10px;
}

ul.left-menu {
  list-style-type: none;
  margin: 1px 0px 0px 0px;
  padding: 0px;
}

ul.left-menu li {
  margin-top: 12px;
}

ul.left-menu a {
  font-weight: bold;
  text-decoration: none;
  color: #404040;
  font-size: 15px;
  display: block;
  line-height: 15px;
  text-transform: uppercase;
}

ul.left-menu a:hover {
  color: #000;
}

ul.left-menu a.selected {
  color: #000;
}

div#archive-menu {
  padding: 10px;
}

div#content {
  float: left;
  width: 560px;
  margin-left: 18px;
}

div#content-page {
  float: left;
  width: 760px;
  margin-left: 18px;
}

div#content, div#content-page {
  line-height: 1.7em;
  color: #848484;
}

div#right {
  float: right;
  width: 185px;
  margin-right: 10px;
}

div#news {
  padding: 10px;
  margin-top: 10px;
}

div#news h2 {
  color: #f67c38;
}

div#news p {
  line-height: 1.7em;
  font-size: 12px;
}

div.news-more {
  margin: 0px;
  text-align: right;
  font-size: 12px;
  margin-top: 10px;
}

div#social-networking {
  clear: both;
  padding: 10px 0;
  margin-top: 20px;
  margin-right: 10px;
  border-top: solid 1px #efefef;
  text-align: center;
}

span#bottom {
  display: block;
  padding-right: 10px;
  text-align: right;
  margin-top: 12px;
}

div#footer {
  position: absolute;
  text-transform: uppercase;
  *position: relative;
  bottom: 0;
  width: 100%;
  font-family: verdana,arial,sans-serif;
  color: #fff;
  height: 88px;
  font-size: 10px;
  z-index: 999;
  background: url(../images/pictures/large/system-files/footer-bg.jpg) top center no-repeat #000;
}

div#footer-left {
  float: left;
  margin-top: 34px;
}

div#footer-right {
  float: right;
  text-align: right;
}

#footer a {
  color: #fff;
  text-decoration: none;
}

#footer a:hover {
  text-decoration: underline;
}

/* custom styles */
.wrap {
  width: 980px;
  margin: 0 auto;
  position: relative;
}

.home-header {
  height: 542px !important;
}

#social {
  position: absolute;
  right: 0;
  top: 12px;
}

#social div {
  float: left;
}

#follow, #share {
  margin: 4px 8px 0px 0px;
}

#slideshow {
  top: 176px;
  left: 0;
  position: absolute;
}

#slideshow img {
  border: 1px solid #4c4c4c;
}

#testimonials {
  width: 301px;
  padding: 20px;
  height: 184px;
  position: absolute;
  top: 150px;
  right: 0;
}

#testimonial-title {
  margin-bottom: 12px;
}

.testimonial {
  color: #fff;
  padding-bottom: 11px;
  line-height: 18px;
}

#testimonials a {
  color: #00bbe7;
}

#testimonials a:hover {
  color: #00bbe7;
}

#home-content {
  float: left;
  padding: 0px 30px 0px 21px;
  width: 590px;
}

#news-box {
  margin-top: 22px;
}

.news-wrap {
  padding: 8px 0px 13px 0px;
}

h1#dance-styles {
  color: #404040;
}

#default-content {
  float: left;
  padding: 0px 0px 15px 33px;
  width: 660px;
}

#ink-talent td {
  color: #fff;
  font-size: 10px;
  font-family: verdana,arial,sans-serif;
  vertical-align: bottom;
  line-height: 10px;
  padding-top: 12px;
  padding-left: 5px;
}

#contact-wrap {
  margin-left: 20px;
}

#contact-table td {
  vertical-align: top;
}

.team {
  float: left;
  width: 50%;
  text-align: center;
  padding: 0px 15px;
  box-sizing: border-box;
  margin: 0px auto 40px;
}

.team img {
  width: 100%;
  height: auto;
  margin: 0px auto 15px;
}

.team h3 {
  margin: 0px 0px;
  padding: 0px 0px 20px;
}

.team h3:after {
  content: '';
  display: block;
  width: 60px;
  height: 2px;
  background-color: #00bbe7;
  margin: 10px auto 0px;
}

#left .hero-box {
	clear: both;
	margin-bottom: 20px;
} 

#left .hero-box img {
	max-width: 100%;
	height: auto !important;
}